<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style2.css">
    <link rel="stylesheet" href="positionnement.css">
    <link rel="stylesheet" href="contact.css">
    <link rel="shortcut icon" href="img/logo_iut_onglet.jpg">
    <title>Sources</title>
</head>

<body>
    <header>
        <img src="img/logo_iut.jpg" alt="logo iut">
        <h1>Les métiers de l'informatique</h1>
    </header>
    <main>
        <section>
            <ul>
                <li>
                    <h2>Systèmes : </h2>
                    <ul>
                        <li>
                            <p>source1...</p>
                        </li>
                        <li>
                            <p>source2...</p>
                        </li>
                    </ul>
                </li>
                <li>
                    <h2>Développement : </h2>
                    <ul>
                        <li>
                            <p>Source3..</p>
                        </li>
                        <li>
                            <p>Source4</p>
                        </li>
                    </ul>
                </li>
                <li>
                    <h2>Sécurité informatique : </h2>
                    <ul>
                        <li>
                            <p>Source1</p>
                        </li>
                        <li>
                            <p>source2</p>
                        </li>
                    </ul>
                </li>
            </ul>
        </section>
    </main>
    <footer>
        <p><a href="contact.html">Retour</a></p>
    </footer>
</body>

</html>